/* @override http://new.webdesignadelaide.com.au/css/main.css */

/* @override http://new.webdesignadelaide.com.au/css/main.css */

/* @override http://new.webdesignadelaide.com.au/css/main.css */

/*

  _____ _                 _      
 / ____(_)               | |     
| (___  _ _ __ ___  _ __ | | ___ 
 \___ \| | '_ ` _ \| '_ \| |/ _ \
 ____) | | | | | | | |_) | |  __/
|_____/|_|_| |_| |_| .__/|_|\___|
                   | |           
                   |_|           
                   
*/


/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #c6c6c6;
    margin: 0.9em 0 0.4em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
    height: 87px !important;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


.clear {
	clear: both;
}


/* ==========================================================================
   Resets
   ========================================================================== */

	
	html, body, div, span, applet, object, iframe,
	h1, h2, h3, h4, h5, h6, p, blockquote, pre,
	a, abbr, acronym, address, big, cite, code,
	del, dfn, em, img, ins, kbd, q, s, samp,
	small, strike, strong, sub, sup, tt, var,
	b, u, i, center,
	dl, dt, dd, ol, ul, li,
	fieldset, form, label, legend,
	table, caption, tbody, tfoot, thead, tr, th, td,
	article, aside, canvas, details, embed, 
	figure, figcaption, footer, header, hgroup, 
	menu, nav, output, ruby, section, summary,
	time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline;
	}
	/* HTML5 display-role reset for older browsers */
	article, aside, details, figcaption, figure, 
	footer, header, hgroup, menu, nav, section {
		display: block;
	}
	body {
		line-height: 1;
	}
	ol, ul {
		list-style: none;
	}
	blockquote, q {
		quotes: none;
	}
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none;
	}
	table {
		border-collapse: collapse;
		border-spacing: 0;
	}



/* ==========================================================================
   Site Layout
   ========================================================================== */

	div {
		margin:0;
		padding:0;
	}
	body,td,th {
		font-family: "proxima-nova", Arial,Verdana,sans-serif;
		color:#3d3d3d;	
	}
	body {
		background-color:#efefef;
		min-width: 980px;
	}
	html,body {
		margin:0;
		padding:0;	
		}	
	a { 
		color:#3d3d3d;
		outline:none;
		}
	
	.wrapper {
		width:100%;
		overflow:hidden;
		position:relative;
		min-width:980px;
	}
		
	.container {
		width:960px;
		margin:0 auto;
		text-align:left;			
	}
	
	.container.mob-nav, footer.mob-nav {
		overflow:hidden;		
		margin-left:70%;
		position:fixed;
	}
	
	footer {
		width: 100%;
	}
	
	.footer-wrapper {
		width: 960px;
		margin:0 auto;
		text-align:left;			
	}

/* ==========================================================================
   Mobile Navigation
   ========================================================================== */

	.mobile-navigation-button {
		display:none;		
	}
	
	.mobile-navigation-menu {
		display:none;
		width:70%;
		height:1400px;						
		position:absolute;
		margin:0;
		padding:0;
		top:0;
		left:0;		
		background-color:#111;		
		z-index:999;			
		-webkit-box-shadow: black 0px -5px 14px;
	}
	
	.mobile-navigation-menu .title {
		font-size:20px;
		color:#55da94;
		padding:20px;
		font-weight:900;
		padding-top:15px;
		padding-bottom:16px;
		border-bottom:1px solid #333;
	}
	
	.mobile-navigation-menu ul {
		margin-top:0px;
		border-bottom:1px solid #000;
	}	
	.mobile-navigation-menu ul li{
		line-height:42px;
		border-bottom:1px solid #333;
		border-top:1px solid #000;
		/*
		background-image: -ms-linear-gradient(top, #111 0%, #222 100%);				
		background-image: -moz-linear-gradient(top, #111 0%, #222 100%);				
		background-image: -o-linear-gradient(top, #111 0%, #222 100%);				
		background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #111), color-stop(1, #222));				
		background-image: -webkit-linear-gradient(top, #111 0%, #222 100%);				
		background-image: linear-gradient(to bottom, #111 0%, #222 100%);		
		*/				
	}
	.mobile-navigation-menu ul li a {
		color:#b8b8b8;
		padding-left:20px;
		text-decoration:none;
		font-size:20px;
		display: block;
	}
	
	.mobile-navigation-menu ul li a:hover {
		background-color:#55da94;
		color: 	#000;
	}
	
	@media (max-width: 768px) {  
		
		.mobile-navigation-button {
			display:block;
			height:52px;
			background-color:#000;
			overflow:hidden;
		}
		
		.mobile-navigation-button .show-nav {
			position:absolute;
			margin-top:0px;
			margin-left:0px;			
			height:42px;
			width:44px;
			background-color:#222;
			padding-left:10px;
			padding-top:10px;
		}
		.mobile-navigation-button .show-nav span {
			height:5px;
			width:25px;
			background-color:#E1E1E1;
			margin-top:4px;
			border-radius: 2px;
			float:left;
			margin-right:10px;			
			padding-left:6px;
		}

		
		.mobile-navigation-button .title {
			right:20px;
			font-size:20px;
			color:#FFF;
			float:right;
			margin-top:17px;
			margin-right:20px;
			font-weight:600;
			
		}
		
		
	}		
	
	
	


	
   
  	

/* ==========================================================================
   Header/Footer
   ========================================================================== */
 
	
	header {
		margin:0;
		padding:0;
		width:960px;		
		padding-left:800px;
		padding-right:800px;
		margin-left:-800px;
		height:115px;
		clear:both;		
		background-color:#FFF;
		}
		
	header .web-design-adelaide { 
		position:absolute; 
		margin-top:62px;
		}
		
	header .web-design-adelaide img {
		width:307px;
	}
		
	header .web-design-adelaide h1 {
		font-size:22px;
		display:inline-block;
		font-weight:400;
	}
	
	header .web-design-adelaide span{
		display:inline-block;
	}
	
	header nav {
		padding-top:18px;
	}
		
	header nav ul { 
		display:inline; 
		margin:0;
		padding:0;
		float:right;		
		margin-top:4px;
		width: 600px;
		}
		
		
	header nav ul li { 				
		list-style-type:none;
		font-size:13px;				
		width:160px;
		margin-left:20px;
		border-bottom:1px solid #CCC;
		display:inline-block;
		font-weight:600;
		}
	header nav ul li.phone {
		color: #aeaeae;
		padding-top:13px;
		padding-bottom:5px;
		font-weight: bold;
		width: 200px;
	}
		
	header nav ul li a { 
		color:#3D3D3D;
		text-decoration:none;
		padding-top:13px;
		padding-bottom:5px;
		display:block;
		font-weight:800px;
		-webkit-transition:color 0.4s ease-in;  
	   -moz-transition:color 0.4s ease-in;  
	   -o-transition:color 0.4s ease-in;  
	   transition:color 0.4s ease-in;  
		}
	header nav ul li a:hover{
		color:#999;
		}	

		
	footer {		
		clear:both;
		padding: 20px 0px 30px 0px;
		margin: 60px 0 0 0;
		width: 100%;
		background-color: #ffffff;			
		}
		
	
	footer p{
		margin:0;
		padding:0;
		padding-top:5px;
		font-size:16px;
		color:#918f8f;
		line-height:24px;
		
	}
	
	footer small {
		font-size: 12px;
		text-transform: uppercase;
		display: block;
	}
		
		
		input.ui-state-error {
			background-color: #ffdede;
		}
		
		
		input::-webkit-input-placeholder {
		   color: #888;
		}
		
		input:-moz-placeholder { /* Firefox 18- */
		   color: #000;  
		}
		
		input::-moz-placeholder {  /* Firefox 19+ */
		   color: #000;  
		}
		
		input:-ms-input-placeholder {  
		   color: #000;  
		}
		
		
		input.ui-state-error::-webkit-input-placeholder {
		   color: #000;
		}
		
		input.ui-state-error:-moz-placeholder { /* Firefox 18- */
		   color: #000;  
		}
		
		input.ui-state-error::-moz-placeholder {  /* Firefox 19+ */
		   color: #000;  
		}
		
		input.ui-state-error:-ms-input-placeholder {  
		   color: #000;  
		}

/* ==========================================================================
   Homepage
   ========================================================================== */
	 
	.homepage-slider-container {
		width:2060px;
		margin-left:-550px;
		background-color:#000;
	}
	
	.homepage-mobile-slider-container {
		display:none;
		width:auto;
	}
	   
	.homepage-slider-main {
	  position: relative;
	  list-style: none;
	  overflow: hidden;
	  width: 100%;
	  padding: 0;
	  margin: 0;
	  }
	
	.homepage-slider-main li {
	  -webkit-backface-visibility: hidden;
	  position: absolute;
	  display: none;
	  width: 100%;
	  left: 0;
	  top: 0;
	  }
	
	.homepage-slider-main li:first-child {
	  position: relative;
	  display: block;
	  float: left;
	  }
	
	.homepage-slider-main img {
	  display: block;
	  height: auto;
	  float: left;
	  width: 100%;
	  border: 0;
	  }
	  
	  
	.homepage-feature {
		width:960px;
		margin-left:-800px;
		padding-left:800px;
		padding-right:800px;
		background-color:#000;
		padding-top:50px;
		padding-bottom:50px;
		color:#FFF;
	}
	
	.homepage-feature .info {
		width:600px;
		float:left;		
	}
	.homepage-feature .info h1, .homepage-feature .info span {
		font-size:24px;
		color:#FFF;
		line-height:36px;		
		font-weight:400;
		display:inline;
	}
	
	.homepage-feature .buttons {
		float:right;
		width:300px;
		margin-top:10px;
	}
	
	
	.homepage-slider-intro {
		position:absolute;
		margin-top:-370px;
		z-index:999;		
		margin-left:660px;
	}
	
	.homepage-slider-intro .buttons-mobile {
		display:none;
	}
	
	.homepage-slider-intro div.title {
		font-size:40px;
		color:#FFF;
		font-weight:300;
		width:350px;
	}
	
	
	.homepage-services {	
	}
	
	.homepage-services .sblock-image {
		width:98%;		
	}	
	.homepage-services h2{
		font-size:28px;
		font-weight:400;	
		text-align:center;	
		padding-top:45px;
	}	

	.homepage-services h3{
		font-size:18px;
		font-weight:400;
		color:#000;
		padding-top:15px;
		padding-bottom:15px;
		display:block;
	}	
	
	.homepage-services h3 a{
		font-size:18px;
		font-weight:400;
		color:#000;
		padding-top:10px;
		padding-bottom:15px;
		display:block;
	}	
	
	.homepage-services p{	
		color:#777;
		line-height:24px;
	}
	
	.homepage-services a {
		text-decoration:none;
	}			
	.homepage-services .sblock {
		float:left;
		width:273px;
		text-align:center;
		margin-top:30px;	
		padding-top:30px;	
		border-top:	1px solid #c6c6c6;
	}		
	
	.homepage-services .sblock.first-row {
		border: none;
	}
	.homepage-services .sblock.p1 {
		margin-right:35px;
	}
	.homepage-services .sblock.p2 {
		margin-left:35px;
		margin-right:35px;
	}	
	.homepage-services .sblock.p3 {
		float:right;
		margin-left:35px;
	}	
	.homepage-services .sblock.p1 {
		
	}
		
	.sblock-clear.b3 {
		display:block;
		height:1px;
		clear:both;
	}
	
	.sblock-clear.b2 {
		display:none;
		height:1px;
		clear:both;		
	}

	

/* ==========================================================================
   Workpages
   ========================================================================== */	
	
	.workpage-container {
		width:960px;
		padding-left:800px;
		padding-right:800px;
		margin-left:-800px;		
	}
	
	.workpage-masthead {
		margin:0;
		padding:0;
		width:2060px;
		margin-left:-550px;		
		height:418px;
	}
	.workpage-masthead img {
		width:2060px;
	}
	
	
	.workpage-masthead-mobile {
		display:none;
	}
	
	.workpage-headline {
		position:absolute;
		margin-top:-380px;
		color:#FFF;		
		width:280px;
		border-top:1px solid #868685;
	}
	
	.workpage-headline h1 {
		font-size:36px;
		line-height:40px;
		font-weight:300;
		padding-top:10px;		
	}
	
	
	.workpage-work {
		width:565px;
		float:right;
		border-top:1px solid #c6c6c6;
		margin-top:30px;
		margin-bottom: 30px;
	}
	.workpage-work .workpage-item img {
		padding-top:28px;
		width:100%;
	}
	
	
	.workpage-info {
		width:360px;
		float:left;
		border-top:1px solid #c6c6c6;
		margin-top:30px;
	}
	
	.workpage-info h2{
		font-size:15px;
		font-weight:600;
		padding-top:20px;
	}
	
	.workpage-info h3{
		font-size:15px;
		font-weight:600;		
	}
		
	.workpage-info p {
		font-size:13px;
		line-height:20px;
	}	
	.workpage-info .workpage-description {
		padding:20px 0;
	}	
	
	.workpage-split {
		width:46%;
		padding-bottom:20px;
	}
	.workpage-split.left {
		float:left;
	}		
	.workpage-split.right {
		float:right;
	}		
	.workpage-divider {
		clear:both;
		border-top:1px solid #c6c6c6;
		height:20px;
	}
	
	.workpage-split ul.deliverables li {
		margin-top:10px;
	}
	.workpage-split ul.deliverables li {
		font-size:13px;
	}
	
	
/* ==========================================================================
   About Page
   ========================================================================== */	

	.left-col {
		width: 47%;
		float: left;
		margin-right: 6%;
	}

	.right-col {
		width: 47%;
		float: left;
		
	}
	
	.left-col p, .right-col p {
		margin:0;
		padding:0;
		padding-top:0px;
		padding-bottom: 20px;
		font-size:16px;
		color:#000;
		line-height:24px;
		
	}


/* ==========================================================================
   Portfolio Page
   ========================================================================== */	

	
	.portfolio-feature {
		width:1120px;
		padding-left:685px;
		padding-right:685px;
		background-color:#000;
		margin-left:-685px;
	}
	
	.portfolio-feature h1 {
		padding-top:30px;
		padding-bottom:30px;
		font-size: 26px;
		color: #FFF;
		line-height: 36px;
	}
	
	
	.portfolio {
		margin-top:40px;
		width:964px;		
	}
	
	.portfolio-item {
		width:25%;
		float:left;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;   
		box-sizing: border-box;  
		padding-right:1px;
		overflow:hidden;
		position:relative;
		opacity: 0;
	}	
		
	
	.portfolio-item img {
		width:100%;
	}			
	.portfolio-item .overlay {
		overflow:hidden;				
		position:absolute;			
	}	
	.portfolio-item .overlay img {		
		min-weight:100%;
		width:100%;
	}	
	.portfolio-item .overlay .info-block {
		position:absolute;
		background-color:#000;
		z-index:10;		
		opacity:0;	
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;   
		box-sizing: border-box;
		border-right:1px solid #FFF;  	
	}
	.portfolio-item .overlay .info-block a {
		width:0px;
		height:0px;
		display:block;
		padding-top:30px;
		padding-left:30px;
		color:#FFF;
		text-decoration:none;		
	}	
	.portfolio-item .overlay .info-block a span {
		font-size:13px;
	}	
	.portfolio-item .overlay .portfolio-graphic {
		
	}
	.portfolio-item h2 {
		padding-bottom:20px;
		padding-top:10px;
		font-size:14px;
		font-weight:normal;
	}
	
	
	
	
	
/* ==========================================================================
   Internal Mastheads
   ========================================================================== */
			
	.internal-masthead {
		margin:0;
		padding:0;
		width:2060px;
		margin-left:-550px;		
		height:298px;
		overflow:hidden;
		height: 297px;
	}
	.internal-masthead img {
		width:2060px;
	}		
	.internal-masthead-mobile {
		display:none;
	}
		
	
/* ==========================================================================
   Buttons
   ========================================================================== */
	
	.home-button-a, .home-button-b, .home-button-c, .home-button-d {
		width:300px;
		padding-top:20px;
		padding-bottom:18px;
		text-align:center;
		background-color:#7ff4b7;
		color:#000;
		font-size:20px;
		line-height:20px;
		border-radius:4px;	
		display:block;
		text-decoration:none;
		-webkit-transition:background-color 0.2s ease-in;  
	    -moz-transition:background-color 0.2s ease-in;  
	    -o-transition:background-color 0.2s ease-in;  
	    transition:background-color 0.2s ease-in;  
	}	
	.home-button-a {
		margin-top:20px;
		text-shadow: 1px 1px 0 #b6eace;
	}
	.home-button-a:hover {
		background-color:#B6EAD1;
	}
	
	.home-button-b {
		margin-top:12px;
		background-color:#FFF;
		color:#000;
	}
	
	.home-button-b:hover {
		background-color:#000;
		color:#fff;
	}
	
	.home-button-c, .home-button-d {	
		background-color:#6e6e6e;
		color:#FFF;
	}   
	
	.home-button-c:hover, .home-button-d:hover {	
		background-color:#fff;
		color:#000;
	}  
	.work-button-a, .work-button-b, .work-button-c {
		width:auto;
		padding-top:10px;
		padding-bottom:8px;
		text-align:center;
		background-color:#FFF;
		color:#000;
		font-size:12px;
		line-height:20px;
		border-radius:4px;	
		display:block;
		text-decoration:none;
		-webkit-transition:all 0.2s ease-in;  
	    -moz-transition:all 0.2s ease-in;  
	    -o-transition:all 0.2s ease-in;  
	    transition:all 0.2s ease-in;  		
	    margin-bottom:5px;
	}
	
		.work-button-a:hover, .work-button-b:hover, .work-button-c:hover {
			background-color: #000;
			color: #fff;
		}
	
	.work-button-b {
		background-color:#dedede;
	}
	.work-button-c {
		background-color:#b6eace;
	}
	
	.work-button-c:hover {
		background-color:#7ff4b7;
		color: #000;
	}
	
	
	
	/* --- Contact --- */
	
	.footer-col {
		width: 35%;
		float: left;
		padding-right: 60px;
		box-sizing: border-box;
		-moz-box-sizing: b;
	}
	
	.footer-col.last {
		padding-right: 0;
		width: 30%;
	}
	
	#map {
	margin:0; 
	padding:0;  
	width: 100%; 
	height: 370px; 
	margin-top:0px;
	float: left;
	}
	
	.contact_header {
	padding-top:0px;
	padding-bottom:50px;
	height:134px;
	}
	
	
	.contact {
	width:100%;
	background-image:url(/images/blackpixel.png);
	background-repeat:repeat-x;
	background-position:0px 30px;
	margin-top:40px;
	}
	.contact a {
	color:#777777;
	}
	
	
	.footer-col h2{
	font-size:18px;
	font-weight:400;
	color:#000;
	padding-top:10px;
	padding-bottom:15px;
	display:block;
	}
	/*.contact1 p, .contact2 p, .contact3 p, .contact4 p{
	font-size:11px;
	line-height:17px;
	color:#3a3a3a;
	padding-bottom:8px;
	}*/
	
   /* -- Forms -- */
   
   footer p strong {
   	color: #000;
   }
   
   .formtxt,.formtxt2 {
   font-size:12px;
   padding:10px;
   border:1px solid #c6c6c6;
   background-color:#FFF;
   color:#000;
   margin-bottom:15px;
   width:100%;
   box-sizing: border-box;
   -moz-box-sizing: border-box;
   }
   .formtxt2 {
   height:72px;
   }
   
   footer .footer-bottom {
	margin-top: 50px;
   	border-top: 1px solid #c6c6c6;
   	padding-top: 20px;
   	padding-bottom: 20px;

   }
   
   footer small {
   	float: left;
   }
   
   .footer_fb {
	   float: right;
   }
   
	input[type="submit"] {
	border: none;
	background-color: #000;
	color: #fff;
	padding: 10px 30px;
	font-size: 12px;
	}
	
	input:focus, textarea:focus {
		outline: none;
		border: 1px solid #000;
	}
	
	


/* ==========================================================================
   Media Queries
   ========================================================================== */
	
	
		
	/* Large desktop */
	@media (min-width: 1200px) { 
		
		.container {
			width:1190px;										
		}					
		header {
			width:1190px;
		}		
		.homepage-slider-container {
			width:2560px;
			margin-left:-685px;
		}
		
		.homepage-slider-intro {
			margin-left:890px;
			margin-top:-450px;
		}
		
		header nav ul {
			width: 700px;
		}
		
		header nav ul li { 
			width:200px;
			margin-left:30px;
			
		}
		
		header nav ul li.phone { 
			width:200px;
		}
		
		.homepage-feature { 
			width:1190px;			
		}
		
		.homepage-feature .info {
			width:800px;
			float:left;		
		}
		.homepage-feature .info h1, .homepage-feature .info span {
			font-size:26px;
			color:#FFF;
			line-height:36px;	
			display:inline;
		}			
		.homepage-services .sblock {
			width:319px;
		}
		.homepage-services .sblock.p1 {
			margin-right:58px;
		}
		.homepage-services .sblock.p2 {
			margin-left:58px;		
			margin-right:58px;		
		}	
		.homepage-services .sblock.p3 {			
			margin-left:58px;
		}
		
		
		/* ------------------------ Work Page ------------------------ */
		
		.workpage-container {
			width:1190px;		
		}
		.workpage-masthead {
	   		margin:0;
	   		padding:0;
	   		width:2560;
			margin-left:-685px;		
			height:520px;
   		}
		.workpage-masthead img {
   			width:2560px;
   		}
   		
   		.workpage-headline {			
			margin-top:-476px;	
			width:350px;		
			padding-right:70px;
		}	
		.workpage-headline h1 {
   			font-size:44px;
   			line-height:50px;
   			padding-top:18px;
		}
		
		.workpage-work {
			width:760px;
		}
		
		/* Portfolio */
		
		.portfolio {
			width:1192px;	
		}
		
		
		/* -- Internal Mastheads -- */
		
		.internal-masthead {
			width:2560px;
			height:370px;		
			margin-left:-685px;	
		}
		.internal-masthead img {
			width:2560px;	
		}
		
		
		
		.footer-wrapper {
			width: 1200px;
			margin: 0 auto;
		}
		
		
		
		
		
		
		
		
		
	}
	 
	/* Portrait tablet to landscape and desktop */
	@media (min-width: 480px) and (max-width: 979px) {  
		
		
				
		
	}
	 
	/* Landscape phone to portrait tablet */
	@media (max-width: 768px) {  
	
		body {
			min-width: 0;
		}
	
		.container, footer {
			width:100%;
			padding:0;
			margin:0;
			
			-webkit-transition: margin-left 0.3s ease-in-out;
						transition: margin-left 0.3s ease-in-out;
					}			
		.wrapper {
			min-width:320px;
		}
		
		.homepage-slider-container {
			display:none;
		}
		
		header {
			width:auto;
			display:none;
		}
		
		header .web-design-adelaide { 
			margin-left:10px;
		}
		
		header .web-design-adelaide img { 
			width:310px;
		}	
		
		/* ----- Homepage ----- */
		
		
		.homepage-mobile-slider-container  {
			display:block;
		}
		.homepage-slider-intro {
			position:static;
			margin:0;
			padding:0;			
		}
		.homepage-slider-intro{ 
			background-color:#000;
			padding:20px;
			padding-top:10px;
		}
		.homepage-slider-intro div.title {
			display:none;
			width:auto;
			text-align:center;
			font-size:24px;
			padding-top:15px;
			padding-bottom:10px;
			clear:both;
		}
		
		.home-button-a, .home-button-b, .home-button-c, .home-button-d  {
			display:inline-block;
			float:left;
			width:49%;						
			margin-top:10px;
		}	
		
		.home-button-b, .home-button-d {
			float:right;
		}
				
		.homepage-feature { 
			width:auto;
			padding:20px;
			margin:0;	
			padding-top:0;		
			clear:both;			
		}
		
		.homepage-slider-intro .buttons-mobile {
			display:block;
		}
		
		.homepage-feature .info{
			width:auto;
			padding:20px;
			padding-top:0;
			text-align:center;
		}
		.homepage-feature .info h1, .homepage-feature .info span {
			font-size:20px;
			line-height:24px;
		}
		
		.homepage-feature .buttons { 
			display:none;
		}
		
		.homepage-services .sblock, .homepage-services .sblock.p1,  .homepage-services .sblock.p2,  .homepage-services .sblock.p3 {
			margin: 30px 10px;
		} 
		
		.homepage-services .sblock.p1 {
			clear:none;
		}
		
		.homepage-services {
			padding:20px;
		}
		.homepage-services .sblock {
			width:42%;			
		}
		.homepage-services .sblock.odd {
			float:left;
			clear:left;
		}
		.homepage-services .sblock.even {
			float:right;
		}
		
		.homepage-services .sblock:last-child {
			float:left;
		}
		
		.sblock-clear.b2 {
			display:block;
		}
		
		.sblock-clear.b3 {
			display:none;
		}
		
		.sblock-image {
			display: none;
		}
		
		.homepage-services .sblock.first-row {
			border-top: 1px solid #e4e4e4;
		}
		
		/* ----- Work Pages ----- */
		
		.workpage-masthead {
			display:none;
		}
		
		.workpage-masthead-mobile {
   			display:block;
   		}
   		.workpage-masthead-mobile img {
   			width:100%;
   		}
   		
   		.workpage-headline {
   			position:static;
   			margin:0;
   			padding:0;
   			background-color:#000;
   			display:block;
   			width:auto;
   			margin-top:-4px;
   		}
   		.workpage-headline h1 {
   			border:0;
   			padding:20px;
   			font-size:22px;
   			padding:20px;   	
   			text-align:center;		
   		}
		
		.workpage-container {
			margin:0;
			padding:20px;	
			padding-top:0;
			width:auto;
		}
		
		.workpage-info {
			float:none;
			display:block;
			width:auto;		
		}
		
		.workpage-work {
			width:auto;
			border-top:0;
			margin:0 0 20px 0;			
		}
		
		
		/* Portfolio */
		
		.portfolio {
			width:auto;
			margin:0;
			padding:20px;			
		}
				
		.portfolio-item { 
			width:50%;			
		}
		
		
		.portfolio-feature {
			width:100%;
			padding-left:20px;
			padding-right:0px;
			background-color:#000;
			margin-left:0;
			
			
		}
		
		
		.internal-masthead {
			display: none;
		}
		
		
		.footer-wrapper {
			width: 100%;
			padding:0 20px;
			text-align:left;
			box-sizing: border-box;
			-moz-box-sizing: border-box;			
		}
		
		.footer-col.map {
			width: 100%;
			margin-bottom: 40px;
			padding: 0;
		}
		
		
		
		#map {
			height: 300px;
		}
		
		.footer-col.contact1, .footer-col.contact2 {
			width: 50%;
			padding-right: 20px;
		}
		
		.workpage-info {
			border-top:none;
			margin-top: 0;
		}
		
		.footer-wrapper {
			padding-top: 30px;
		}

		
				
	}
	 
	/* Landscape phones and down */
	@media (max-width: 480px) {  

		.homepage-slider-container {
			display:none;
		}	
		
		header .web-design-adelaide { 	
			margin-left:10px;
		}
		header .web-design-adelaide img { 
			width:310px;
		}
		
		.home-button-a, .home-button-b, .home-button-c, .home-button-d  {
			width:auto;
			display:block;
			margin-left:0px;
			margin-right:0px;
			float:none;
		}
		.home-button-d  {
			margin-top:10px;
		}	
		
		.homepage-services .sblock, .homepage-services .sblock.p1,  .homepage-services .sblock.p2,  .homepage-services .sblock.p3 {
		} 
		.homepage-services .sblock.odd, .homepage-services .sblock.even {
			float:none;
		}
		.homepage-services .sblock {
			width:auto;
			
		}
		.sblock-clear.b2 {
			display:none;
		}
		
		.sblock-clear.b3 {
			display:none;
		}
		
		.portfolio-item { 
			width:100%;
			margin-bottom:30px;
		}
		
		.footer-col.contact1, .footer-col.contact2 {
			width: 100%;
			padding: 0;
			margin: 0;
		}
		
		.footer-col.contact2 h2 {
			display: none;
		}
		
		
		.left-col, .right-col {
			width: 100%;
			float: none;
			margin-right: 0%;
		}
		
		.workpage-work {
			border-top:none;
			margin-top:0px;
			margin-bottom: 30px;
		}
		
		footer small, .footer_fb {
			float: none;
			
		}
		
		
		footer small {
			padding-bottom: 10px;
		}
		
	}

	
	
			

  

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 100%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

.clearzero {
	height:1px;
	font-size:1px;
	clear:both;
	overflow:hidden;
	padding:0 !important;
	margin:0 !important;;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow:none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}